<bugID>494887<Summary>.inline-link cannot be selected with the keyboard</Summary><Description>Created attachment 379683
Screenshot

1. Tools -&gt; Options -&gt; Privacy -&gt; History
2. set "Minefield will: Remember history" or "Minefield will: Never remember history"
3. presss Tab key some time

Actual Results:
.inline-link cannot be selected with the keyboard.

Expected Results:
.inline-link can be selected with the keyboard.</Description></bugID>